#
#Thu Sep 04 19:23:18 PDT 2025
default.languagetoolchain.version=4.35
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v6.25\\packs\\Microchip\\PIC32MX_DFP\\1.6.369
conf.ids=default
default.com-microchip-mplab-mdbcore-ICD5Tool-ICD5ToolBase.md5=0b59cb8c57545578d2e362caf474fb30
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v4.35\\bin
default.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=9fd32f1fddb30a021686652ad9cf7f89
host.id=lm3j-idct-f
configurations-xml=252fff5fb4c664d93a19c185fb1d8ac7
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=6cd85c1014597ae4d039afea70fe46c5
proj.dir=Z\:\\Sipper\\Software\\maxon\\SIPPER pic32 v1_0_maxon.X\\SIPPER PIC32.X
host.platform=windows
